/*
 Theme Name:     Umeågalan 2019
 Theme URI:      http://www.pspondus.se/
 Description:    Umeågalan Wordpress Theme
 Author:         Pondus
 Author URI:     http://www.medpondus.se/
 Template:       Divi
 Version:        2.0
*/

@import url("../Divi/style.css");


@font-face {
	font-family: 'ReplicaPro';
	src: url('assets/fonts/ReplicaProRegular.eot');
	src: local('☺'), url('assets/fonts/ReplicaProRegular.woff') format('woff'), url('assets/fonts/ReplicaProRegular.ttf') format('truetype'), url('assets/fonts/ReplicaProRegular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
@font-face {
	font-family: 'ReplicaPro';
	src: url('assets/fonts/ReplicaProLight.eot');
	src: local('☺'), url('assets/fonts/ReplicaProLight.woff') format('woff'), url('assets/fonts/ReplicaProLight.ttf') format('truetype'), url('assets/fonts/ReplicaProLight.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}
*/

@font-face {
	font-family: 'ReplicaPro';
	src: url('assets/fonts/ReplicaProBold.eot');
	src: local('☺'), url('assets/fonts/ReplicaProBold.woff') format('woff'), url('assets/fonts/ReplicaProBold.ttf') format('truetype'), url('assets/fonts/ReplicaProBold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'ReplicaPro';
	src: url('assets/fonts/ReplicaPro-Italic.eot');
	src: local('☺'), url('assets/fonts/ReplicaPro-Italic.woff') format('woff'), url('assets/fonts/ReplicaPro-Italic.ttf') format('truetype'), url('assets/fonts/ReplicaPro-Italic.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}

html {
	background-color: #2D2D2D;
}

a {
	color: #FF6F61 !important;

}

#main-header {
	z-index: 10;
	padding: 0;
}
html#ug-start #main-header {
	padding: 0;
}



#footer-bottom {
	display: none;
}




@media only screen and (min-width: 981px) {
	#et-main-area {
		margin-top: 10px;
	}
	body.admin-bar #et-main-area {
		margin-top: 42px;
	}
	html#ug-start body.admin-bar #et-main-area {
		margin-top: 22px;
	}
	#et-main-area.persistant-sub-menu {
		margin-top: 50px;
	}
	body.admin-bar #et-main-area.persistant-sub-menu {
		margin-top: 82px;
	}
	html#ug-start #et-main-area,
	html#ug-start body.admin-bar #et-main-area {
		margin-top: 0;
	}
}

html#ug-start .et_pb_section h1,
html#ug-start .et_pb_section h2 {
	text-align: center;
}

html#ug-start .et_parallax_bg {
	z-index: 11;
	height: calc(100% - 56px);
	top: 0;
	bottom: auto;
}

@media only screen and (min-width: 981px) {
	html#ug-start,
	html#ug-start body,
	html#ug-start #page-container,
	html#ug-start .ug_start-splash {
		height: 100%;
	}

	html#ug-start #main-header {
		position: absolute !important;
		top: auto !important;
		bottom: 13px;
	}
	html#ug-start #main-header.et-fixed-header {
		position: fixed !important;
		bottom: auto !important;
		top: 0 !important;
	}
	html#ug-start body.admin-bar #main-header.et-fixed-header {
		top: 32px !important;
	}
	body.admin-bar {
		margin-top: -32px;
	}
}

@media only screen and (max-width: 980px) {
	#page-container,
	body.admin-bar #page-container {
		padding-top: 0 !important;
	}
	#main-header {
		top: 0 !important;
	}
	.et_fixed_nav #main-header,
	.et_fixed_nav #top-header {
		position: relative;
	}
	.et_fixed_nav #main-header.et-fixed-header {
		position: fixed;
	}
	html#ug-start .et_parallax_bg {
		position: static;
		height: 300px;
	}
	
	#main-header {
		padding-bottom: 0;
	}
	#main-header #inner-header {
		padding: 6px 0 6px;
	}
	.et_pb_image {
		display: inline-block;
	}
}

@media only screen and (max-width: 767px) {
	html#ug-start .et_parallax_bg {
		position: static;
		height: 150px;
		background-position: bottom left;
	}
	html#ug-start .et_pb_section h1,
	html#ug-start .et_pb_section h2 {
		text-align: left;
	}
}

html#ug-start #page-container {
	padding-top: 0 !important;
}



.et_fixed_nav #logo {
	max-height: 30px;
}

#et_top_search {
	display: none;
}

a.start-header-image {
	position: absolute;
	z-index: 11;
	top: 30%;
	right: 40px;
}
.start-scroll-wrap {
	margin: 0 auto;
	width: 100px;
}
.start-scroll-inner {
	position: absolute;
	bottom: 100px;
	z-index: 11;
	text-align: center;
	color: #FF6F61;
	font-weight: bold;
}
.start-scroll-wrap img {
	width: 100px;
	height: auto;
	display: block;
	margin-bottom: 10px;
}

@media only screen and (max-width: 980px) {
	a.start-header-image {
		top: 10%;
  		width: 160px;
  		z-index: 0;
	}
	.start-scroll-wrap {
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	a.start-header-image {
		top: 100px;
  		width: 80px;
	}
}


/* FRONT PAGE BALL ANIMATION */
.ball-trigger-container {
	height: 100%;
}
.ball-trigger {
  position: absolute;
  bottom: 100px;
  width: 201px;
  z-index: 12;
}
.ball-trigger svg {
  width: 100%;
  overflow: visible;
}
.ball-trigger path.c {
	fill: #FF6F61;
}









h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.2;
	font-weight: bold;
	padding: 0;
	margin-bottom: 0.4em;
}

h1,
h2,
h3,
h4 {
	color: #FF6F61;
}

h1 + p,
h2 + p,
h3 + p,
h4 + p {
	margin-top: 10px;
}

h1,
h2,
h3
h4 {
	font-family: 'ReplicaPro', 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
}

h1,
h2 {
	text-transform: uppercase;
}

h1,
html#ug-start h2 {
	font-size: 60px;
}
@media only screen and (max-width: 980px) {
	
	
	h1,
	html#ug-start h2 {
		font-size: 50px;
	}
}
@media only screen and (max-width: 767px) {
	h1,
	html#ug-start h2 {
		font-size: 40px;
	}
}

h3 {
	color: #FF6F61;
}
html#ug-start h3 {
	font-size: 50px;
}
@media only screen and (max-width: 980px) {
	html#ug-start h3 {
		font-size: 40px;
	}
}
@media only screen and (max-width: 767px) {
	html#ug-start h3 {
		font-size: 34px;
	}
}

h4 {
	font-size: 20px;
	padding: 0;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
	text-decoration: underline;
}

h3 + h4 {
	margin-top: -5px;
}

h3 + hr {
	margin-top: 0;
}

.preamble {
	font-size: 28px;
	color: #FF6F61;
	font-family: 'ReplicaPro', 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
}

body {
	font-size: 20px;
	color: #FF6F61;
}

@media only screen and (max-width: 767px) {
	.preamble {
		font-size: 22px;
	}
	body {
		font-size: 18px;
	}
}

body, input, textarea, select {
	font-family: 'ReplicaPro', 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
}

p:empty {
	display: none;
}

.et_pb_row {
	padding: 0;
}

.artist-speaker h3 {
	font-size: 25px;
	color: #FF6F61;
}
.artist-speaker h4 {
	font-size: 25px;
}

.et_pb_circle_counter h3,
.et_pb_number_counter h3 {
	font-size: 25px;
}

.et_pb_accordion {
	font-size: 16px;
}

.et_pb_toggle_content {
	padding-top: 10px;
}

.et_pb_toggle_close h5.et_pb_toggle_title {
	color: #FF6F61;
}

.et_pb_toggle_close {
	padding: 10px;
}

.et_pb_toggle_title:before {
	color: #FF6F61;
}

@media only screen and (max-width: 980px) {
	.et_pb_column {
		padding-bottom: 0px;
	}
}

#top-menu li,
.fullwidth-menu li {
	font-size: 16px;
}
.et_nav_text_color_light #top-menu > li > a,
.et_nav_text_color_light .fullwidth-menu > li > a,
.et_nav_text_color_light #top-menu li li a,
.et_nav_text_color_light .fullwidth-menu li li a {
	color: white;
	font-weight: bold;
}


.center-arrow {
	display: block;
	margin: 40px auto 0;
}
@media only screen and (max-width: 980px) {
	.center-arrow {
		margin: 0 auto 0;
	}
}

.button {
	background: #FF6F61;
	border: 2px solid #FF6F61;
	border-radius: 3px;
	color: white;
	text-transform: uppercase;
	font-family: 'ReplicaPro', 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
	padding: 10px 30px;
	font-size: 16px;
	font-weight: bold;
	-webkit-transition: background 0.1s ease-in-out, color 0.1s ease-in-out;
	        transition: background 0.1s ease-in-out, color 0.1s ease-in-out;
}
.button:hover,
.button:focus {
	background: transparent;
	color: #FF6F61;
}

.section-about {
	background: #ffffff;
/*	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f2e6), color-stop(100%,#eff5e6));
	background: -webkit-linear-gradient(top,  #f4f2e6 0%,#eff5e6 100%);
	background: -webkit-linear-gradient(top, #f4f2e6 0%, #eff5e6 100%);
	background: linear-gradient(to bottom,  #f4f2e6 0%,#eff5e6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f2e6', endColorstr='#eff5e6',GradientType=0 );
*/}
.section-gala {
	background: #ffffff;
/*	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eff5e6), color-stop(40%,#fcf7eb));
	background: -webkit-linear-gradient(top,  #eff5e6 0%,#fcf7eb 40%);
	background: -webkit-linear-gradient(top, #eff5e6 0%, #fcf7eb 40%);
	background: linear-gradient(to bottom,  #eff5e6 0%,#fcf7eb 40%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eff5e6', endColorstr='#fcf7eb',GradientType=0 );
*/}
@media only screen and (max-width: 980px) {
	.section-gala .et_pb_column_1_3:nth-child(2) {
		-webkit-transform: rotate( 90deg );
		    -ms-transform: rotate( 90deg );
		        transform: rotate( 90deg );
	}
}
.section-artists {
	background: #ffffff;
/*	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcf7eb), color-stop(100%,#ebf4df));
	background: -webkit-linear-gradient(top,  #fcf7eb 0%,#ebf4df 100%);
	background: -webkit-linear-gradient(top, #fcf7eb 0%, #ebf4df 100%);
	background: linear-gradient(to bottom,  #fcf7eb 0%,#ebf4df 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf7eb', endColorstr='#ebf4df',GradientType=0 );
*/}
.section-gallery {
/*	background-image: url( assets/images/bubbles-green.png );
	background-repeat: repeat-x;
	background-position: top left;
	background-size: inherit;
	background-color: #fff8ed;
*/}
@media only screen and (max-width: 980px) {
	.section-gallery .et_pb_column_1_3 {
		margin-bottom: 30px;
	}
}
.section-more {
	background: #fff;
/*	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff8ed), color-stop(100%,#fff0D8));
	background: -webkit-linear-gradient(top,  #fff8ed 0%,#fff0D8 100%);
	background: -webkit-linear-gradient(top, #fff8ed 0%, #fff0D8 100%);
	background: linear-gradient(to bottom,  #fff8ed 0%,#fff0D8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff8ed', endColorstr='#fff0D8',GradientType=0 );
*/}
@media only screen and (max-width: 980px) {
	.section-more .et_pb_column_1_2:last-of-type {
		text-align: right;
	}
}
.section-more h4 {
	font-size: 26px;
	color: #FF6F61;
	margin: 10px 0 -5px;
}
.section-partners {
/*	background: url( assets/images/bubbles.png ), #fcfcfc; /* Old browsers */ /* FF3.6+ */
/*	background: url( assets/images/bubbles.png ), -webkit-gradient(linear, left top, left bottom, color-stop(50%,#fcfcfc), color-stop(100%,#c0c0c0)); /* Chrome,Safari4+ */
/*	background: url( assets/images/bubbles.png ), -webkit-linear-gradient(top,  #fcfcfc 50%,#c0c0c0 100%); /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
/*	background: url( assets/images/bubbles.png ), -webkit-linear-gradient(top, #fcfcfc 50%, #c0c0c0 100%);
	background: url( assets/images/bubbles.png ), linear-gradient(to bottom,  #fcfcfc 50%,#c0c0c0 100%); /* W3C */
/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#c0c0c0',GradientType=0 ); /* IE6-9 */
/*	background-repeat: repeat-x;
	background-position: bottom left;
*/	padding-bottom: 150px;
}
.section-partners h2 {
	font-size: 40px;
}
.section-partners,
.section-partners h5,
.section-partners h6 {
	font-size: 12px;
}
.section-partners .et_pb_text {
	margin-bottom: 10px;
}
.section-partners .et_pb_row {
	margin-bottom: 20px;
}
.section-partners .et_pb_image {
	margin-right: 20px;
	margin-bottom: 10px;
}
.section-footer {
	background: #000000;
	padding: 20px 0 0;
}
.section-faq {
	background: #ffffff;
/*	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff8ed), color-stop(100%,#eff5e6));
	background: -webkit-linear-gradient(top,  #fff8ed 0%,#eff5e6 100%);
	background: -webkit-linear-gradient(top, #fff8ed 0%, #eff5e6 100%);
	background: linear-gradient(to bottom,  #fff8ed 0%,#eff5e6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff8ed', endColorstr='#eff5e6',GradientType=0 );
*/}
.section-faq .et_pb_accordion {
	margin-bottom: 10px;
}



/* GALLERY PAGE */
body .et_overlay:before {
	color: #FF6F61 !important;
}

.et_pb_gallery_grid .et_pb_gallery_item {
	margin-bottom: 5px;
}
.et_pb_gallery_grid .et_pb_gallery_item,
.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .column_width {
  width: 212px;
}
@media only screen and (max-width: 1100px) and (min-width: 981px) {
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item,
	.et_pb_column_4_4 .et_pb_gallery .column_width,
	.et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item,
	.et_pb_column_3_4 .et_pb_gallery .column_width,
	.et_pb_column_2_3.et_pb_gallery_grid .et_pb_gallery_item,
	.et_pb_column_2_3 .et_pb_gallery .column_width,
	.et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item,
	.et_pb_column_1_2 .et_pb_gallery .column_width,
	.et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item,
	.et_pb_column_1_4 .et_pb_gallery .column_width,
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image,
	.et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image,
	.et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image,
	.et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image,
	.et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image {
		width: 234px;
	}
	.et_pb_gallery_grid .et_pb_gallery_item {
		margin-bottom: 7px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item,
	.et_pb_column_4_4 .et_pb_gallery .column_width,
	.et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item,
	.et_pb_column_3_4 .et_pb_gallery .column_width,
	.et_pb_column_2_3.et_pb_gallery_grid .et_pb_gallery_item,
	.et_pb_column_2_3 .et_pb_gallery .column_width,
	.et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item,
	.et_pb_column_1_2 .et_pb_gallery .column_width,
	.et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item,
	.et_pb_column_1_4 .et_pb_gallery .column_width,
	.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image,
	.et_pb_column_3_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image,
	.et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image,
	.et_pb_column_1_2 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image,
	.et_pb_column_1_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image {
		width: 226px;
	}
	.et_pb_gallery_grid .et_pb_gallery_item {
		margin-bottom: 5px;
	}
}
.et_pb_gallery_grid .gutter_width {
	width: 5px;
}

.et_pb_gallery_grid .et_pb_gallery_item img {
	height: auto;
	min-width: 212px;
	position: relative;
	left: -30px;
}

@media only screen and (max-width: 1100px) and (min-width: 981px) {
	.et_pb_column_4_4 .et_pb_gallery .gutter_width, .et_pb_column_3_4 .et_pb_gallery .gutter_width, .et_pb_column_1_2 .et_pb_gallery .gutter_width {
		width: 7px;
	}
	.et_pb_gallery_grid .et_pb_gallery_item img {
		left: 0;
	}
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
	.et_pb_column_4_4 .et_pb_gallery .gutter_width, .et_pb_column_3_4 .et_pb_gallery .gutter_width, .et_pb_column_1_2 .et_pb_gallery .gutter_width {
		width: 5px;
	}
	.et_pb_gallery_grid .et_pb_gallery_item img {
		left: -15px;
	}
}

#page-container {
	background-color: #ffffff;
}
#main-content {
	padding-bottom: 150px;
/*	background: url( assets/images/bubbles.png ), #fff8ed;
	background: url( assets/images/bubbles.png ), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff8ed), color-stop(100%,#fff0D8));
	background: url( assets/images/bubbles.png ), -webkit-linear-gradient(top,  #fff8ed 0%,#fff0D8 100%);
	background: url( assets/images/bubbles.png ), -webkit-linear-gradient(top, #fff8ed 0%, #fff0D8 100%);
	background: url( assets/images/bubbles.png ), linear-gradient(to bottom,  #fff8ed 0%,#fff0D8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff8ed', endColorstr='#fff0D8',GradientType=0 );
	background-repeat: repeat-x;
	background-position: bottom left;
*/}
html#ug-start #main-content {
	padding-bottom: 0;
	background: none;
}

/* Gallery pagination */
.et_pb_gallery .et_pb_gallery_pagination {
	border: 0;
	margin-top: 30px;
}
.et_pb_gallery .et_pb_gallery_pagination ul {
	float: none;
	text-align: center;
}
.et_pb_gallery .et_pb_gallery_pagination ul li {
	float: none;
	display: inline;
}
.et_pb_gallery .et_pb_gallery_pagination ul li a {
	float: none;
	display: inline-block;
	color: #FF6F61;
	font-size: 18px;
}
.et_pb_gallery .et_pb_gallery_pagination ul li a:hover,
.et_pb_gallery .et_pb_gallery_pagination ul li a:focus {
	text-decoration: underline;
}
.et_pb_gallery .et_pb_gallery_pagination ul li a.active {
	background: #FF6F61;
}
.et_pb_gallery .et_pb_gallery_pagination ul .page-prev,
.et_pb_gallery .et_pb_gallery_pagination ul .page-next {
	position: relative;
	text-indent: -999px;
	overflow: hidden;
	top: 13px;
	left: 30px;
}
.et_pb_gallery .et_pb_gallery_pagination ul .page-prev {
	right: 30px;
	left: auto;
}
.et_pb_gallery .et_pb_gallery_pagination ul .page-prev:before,
.et_pb_gallery .et_pb_gallery_pagination ul .page-next:after {
	content: '';
	display: block;
	background-image: url(assets/images/nav-arrows.png );
	background-repeat: no-repeat;
	width: 18px;
	height: 30px;
	position: absolute;
	right: 0;
	top: 0;
	background-position: right;
}
.et_pb_gallery .et_pb_gallery_pagination ul .page-prev:before {
	background-position: left;
	left: 0;
	right: auto;
}



.entry-content .page-breadcrumbs {
	list-style: none;
	font-size: 16px;
	color: #FF6F61;
	padding: 0;
	margin-left: -5px;
}
.page-breadcrumbs li {
	display: inline-block;
	margin-right: 10px;
}
.page-breadcrumbs a {
	color: #FF6F61;
	margin-left: 5px;
}
.page-breadcrumbs a:hover,
.page-breadcrumbs a:focus {
	text-decoration: underline;
}
.page-breadcrumbs li.active a {
	color: #FF6F61;
}









.ug_et_post_gallery {
	padding: 0 !important;
	line-height: 1.7 !important;
	list-style: none !important;
}




#main-header {
	padding-top: 0 !important;
}

#inner-header {
	background: #000000;
	position: absolute;
	top: 0;
	width: 100%;
	box-sizing: border-box;
}

#inner-header > .container {
	position: static;
	padding: 10px 0 16px;
}
@media only screen and (max-width: 980px) {
	#inner-header > .container {
		padding: 0;
	}
}

.et_mobile_menu {
	top: 55px;
}
.et_mobile_menu { background-color: #000000 !important; }
@media only screen and (max-width: 500px) {
	.et_mobile_menu {

		max-height: 300px;
		overflow: auto;
	}
}

#main-header .nav li {
	position: static;
}

#main-header .nav li .sub-menu-wrap {
	width: 100%;
	position: absolute;
	right: 0;
	box-sizing: border-box;
	left: 0;
	padding: 0;
	border: 0;
	background: rgba(200,200,200,0.9);
	z-index: -1;
	-webkit-transform: translate3d( 0, -100%, 0 );
	        transform: translate3d( 0, -100%, 0 );
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	        transition: transform 0.2s ease-in-out;
	top: 100%;
}
#main-header .nav li ul.sub-menu {
	opacity: 1;
	visibility: visible;
	position: static;
	background: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	width: 100%;
	max-width: 1080px;
	padding: 0;
	border: 0;
	text-align: center;
}
@media only screen and (max-width: 1100px) and (min-width: 981px) {
	#main-header .nav li ul.sub-menu {
		max-width: 960px;
	}
}
#main-header .nav li ul.sub-menu a {
	font-weight: normal;
	display: inline-block;
	width: auto;
	padding: 0;
	margin: 10px 20px 10px 0;
}
#main-header .nav li:hover > .sub-menu-wrap,
#main-header .nav .menu-item-has-children--active .sub-menu-wrap {
	-webkit-transform: translate3d( 0, 0, 0 );
	        transform: translate3d( 0, 0, 0 );
}

#top-menu {
	float: none;
}

#top-menu li > a,
.et-fixed-header #top-menu > li > a {
	padding-bottom: 0;
}

#top-menu li > a:hover {
	color: #FF6F61 !important;
}

#top-menu li:last-child, .fullwidth-menu li:last-child {
	padding-right: 0;
}

#main-header #top-menu .current-menu-ancestor > a,
#main-header #top-menu .current_page_item > a {
	color: #FF6F61 !important;
	font-weight: bold;
}
#main-header #top-menu .current_page_item > a {
	border-bottom: 2px solid #FF6F61;
}

#main-header nav#top-menu-nav {
	padding-top: 4px;
}




/* PhotoSwipe */

.pswp__button-wrap {
	margin-top: -15px;
}
.pswp__top-bar .pswp__button {
	width: auto;
	margin-right: 20px;
	color: white;
	background: none;
	font-size: 11px;
}
.pswp__top-bar .pswp__button span {
	display: inline-block;
	height: 44px;
}
.pswp__top-bar .pswp__button:after {
	content: '';
	display: inline-block;
	background: url(assets/js/photoswipe/default-skin/default-skin.png) 0 0 no-repeat;
	background-size: 244px 88px;
	width: 34px;
	height: 44px;
	position: relative;
	top: 17px;
}
.pswp__top-bar .pswp__button--close:after {
	background-position: 0 -44px;
}
.pswp__top-bar .pswp__button--share:after {
	background-position: -44px -44px;
}
.pswp__top-bar .pswp__button--zoom:after {
	background-position: -88px 0;
}
.pswp__share-modal .pswp__share-tooltip {
	right: 140px;
}
.pswp .pswp__ui--idle .pswp__top-bar {
	/*opacity: 1;*/
}
@media only screen and (max-width: 500px) {
	.pswp__top-bar .pswp__button {
		margin-right: 10px;
	}
	.pswp__top-bar .pswp__button:after {
		display: none;
	}
	.pswp__share-modal .pswp__share-tooltip {
		right: 70px;
	}
}


.icon-fb {
	width: 0.7em;
	overflow: hidden;
	padding-top: 4px;
	margin-bottom: -5px;
}
.icon-fb a:before {
	content: '\e093';
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}






.et_pb_slider .et_pb_slide {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.et_pb_slider.et_pb_slider_fullwidth_off {
	margin-bottom: 0; 
}


.footer-logo {
	max-width: 120px;
}




#main-content .et_pb_circle_counter h3 {
	font-size: 30px;
}












html#ug-start .et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_description {
	padding: 20px 60px !important;
}



.et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_description {
	padding: 40px 0px !important;
}


@media only screen and (max-width: 479px) {
	.et_pb_slider_fullwidth_off .et_pb_slide_content {
		display: inherit;
	}
	.et_pb_slide_content {
		display: inherit !important;
	}
}